@charset "UTF-8";

/* 共通レイアウト
------------------------------------------------------*/
body {
	color: #FFF;
	font-size: 13px;
	font-family: "ヒラギノ角ゴ Pro W3", "Osaka", "メイリオ", "ＭＳ Ｐゴシック", Arial, sans-serif;
	line-height: 1.5;
/*	background:url(../images/top/bg.jpg) center top no-repeat;
	background-attachment: fixed;*/
}

a {	text-decoration: underline; outline:none;}
a:link		{ color: #063; }
a:visited	{ color: #0B5521; }
a:hover		{ color: #FF6; }
a:active	{ color: #FF6; }

#container {
	width: 100%;
}

#footer {
	background: url(../images/top/footer.png) center top no-repeat;
	text-align: center;
	width: 100%;
	padding-top: 67px;
	position: absolute;
}

#bnfooterInner{
	width: 100%;
	height: 168px;
	background-color: #fff;
}

#header{
	background: url(../images/top/header.png) center top no-repeat;
	text-align: center;
	width: 100%;
	height: 98px;
	position: fixed;
	top: 0;
}

#header ul{
	width: 1000px;
	margin: 0 auto;
}

#header ul li{
	float: left;
	position:relative;
}

#header ul li img.ico_new {
	position: absolute;
	top: 0px;
	right: 0px;
}

#mainCol{
	width: 1000px;
	height: 833px;
	margin: 0 auto;
	position: relative;
}

#mainCol h1{
	width:473px;
	position: absolute;
	left: 288px;
}



/* 汎用クラス
------------------------------------------------------*/
.clearfix:before,
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1;
}

.txt_h {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.fl-left { float: left; }
.fl-right { float: right; }

.mgt-10 { margin-top: 10px !important; }
.mgt-15 { margin-top: 15px !important; }


/*テキスト
----------------------------------------------------------------*/
.font-10 { font-size: 77%; }
.font-11 { font-size: 85%; }
.font-12 { font-size: 93%; }
.font-13 { font-size: 100%; }
.font-14 { font-size: 108%; }
.font-15 { font-size: 116%; }
.font-16 { font-size: 123.1%; }
.font-17 { font-size: 131%; }
.font-18 { font-size: 138.5%; }
.font-19 { font-size: 146.5%; }
.font-20 { font-size: 153.9%; }
.font-21 { font-size: 161.6%; }
.font-22 { font-size: 167%; }
.font-23 { font-size: 174%; }
.font-24 { font-size: 182%; }
